
# Parser errors:
# All parser error have:
# 0: The line number of the error,
# 1: The column number of the error
# Plus additional info as specified below

# Unterminated quoted value
pagecompile.jsp.parser.quote={0},{1}: Unterminated quoted value.
# Attribute with no value
pagecompile.jsp.parser.no_value={0},{1}: Attribute {2} has no value.
# Unterminated tag attribute list
pagecompile.jsp.parser.attr_eof={0},{1}: unterminated tag attribute list.
# PARAM tag with no "name" attribute
pagecompile.jsp.parser.param_name={0},{1}: no name in PARAM tag.
pagecompile.jsp.parser.param_value={0},{1}: no value in PARAM tag.
# Unterminated TAG construct
pagecompile.jsp.parser.tag={0},{1}: unterminated TAG {2}.
# Unterminated scriptlet construct
pagecompile.jsp.parser.scriptlet={0},{1}: Unterminated <%.
# Unterminated NCSA construct
pagecompile.jsp.parser.ncsa={0},{1}: unterminated <!-- construct.
# Include statement with no "file" attribute:
pagecompile.jsp.parser.include={0},{1}: no include file specified.
# Unterminated variable declaration <%@
pagecompile.jsp.parser.variables={0},{1}: unterminated <%@ construct.
# Untermainted SCRIPT tag
pagecompile.jsp.parser.script={0},{1}: unterminated SCRIPT tag.
# Unterminated SERVLET tag:
pagecompile.jsp.parser.servlet={0},{1}: unterminated SERVLET tag.
# Unterminated BEAN tag
pagecompile.jsp.parser.bean= {0},{1}: unterminated BEAN tag.
# Unterminated EJB tag
pagecompile.jsp.parser.ejb= {0},{1}: unterminated EJB tag.
# Can't read included file:
# 2: The path of the file that wasn't found.
pagecompile.jsp.parser.not_found={0},{1}: Can't read file {2}.
# Can't init chunk:
# 2: Chunk's class.
pagecompile.jsp.parser.chunk={0},{1}: can't init chunk instance {2}.

# Invalid language setting:
# 0: the language that's unknwon
pagecompile.jsp.unknown_language=Unrecognized language: {0}

# Unable to instantiate a language specific factory:
# 0: The class of the factory
pagecompile.jsp.invalid_factory=Invalid Jsp factory class: {0}


# SCRIPTLET construct
# 0: start position of the scriptlet construct
# 1: Unrecognized kind

pagecompile.jsp.scriptlet.invalid_kind={0}: Invalid scriptlet kind {1}.

# SERVLET tag
# 0: start position of the servlet construct
pagecompile.jsp.servlet.no_name={0}: no servlet name in SERVLET tag.

# OBJECT tag:
# 0: start position of the OBJECT tag
pagecompile.jsp.bean.no_name={0}: no name, scope or class in BEAN tag.
# 0: start positioon of the OBJECT tag
pagecompile.jsp.bean.invalid_scope={0}: invalid scope attribute {1}.

# NCSA
pagecompile.jsp.ncsa.command={0}: no command name in NCSA construct.
pagecompile.jsp.ncsa.invalid_command={0}: invalid command  in NCSA construct.
